@import
    "../../base/Variables",
    "../../base/VariablesGlobal",
    '../../Widgets/royal-revamp/royal-detail-header',
    '../../Widgets/royal-revamp/royal-service-content',
    '../../Widgets/royal-revamp/royal-separator',
    '../../Widgets/royal-revamp/royal-modal-register',
    '../../Widgets/royal-revamp/royal-list-date-careline',
    '../../Widgets/royal-revamp/royal-pagination';

main{
    background-color: #fff;
}

.time-list-preloader {
    display: none;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, .8);
    z-index: 2;
    &.show {
        display: flex;
    }
}
